---
title: "Benchmark 2023 : initier l'évaluation de l'empreinte environnementale de son organisation"
description: "Évaluer l'empreinte environnementale de son organisation avec une analyse du cycle de vie simplifiée, en conformité avec les préconisations de la commission européenne."
date: 2022-11-18
tags:
  - benchmark
  - greenIT
  - ACV
authors:
  - Margaux Escande
draft: false
layout: article.njk
---
À ce jour, le numérique a plus d'impacts environnementaux que l'aviation civile et ses impacts continuent d'augmenter.

Beaucoup d'entreprises initient un Bilan Carbone du Numérique. Il faut tout de même savoir que le gros des impacts du numérique se situent non pas sur l'émission de Gaz à Effet de Serre (11%), mais sur l'épuisement de ressources en métaux et minéraux (52%).

S'intéresser à seulement 11% du problème n'est pas suffisant.

Il est donc important de suivre la recommandation de la Commission Européenne d'utiliser la méthode d'analyse du Cycle de Vie. En prenant en compte la phase de fabrication, d'utilisation et de fin de vie, et 16 critères environnementaux (pour respecter le Product Environnemental Footprint), vous vous assurez de ne pas avoir de transfert d'impacts et de mettre en œuvre des actions pertinentes.

[Recommandation (UE) 2021/2279 de la Commission du 15 décembre 2021 relative à l'utilisation de méthodes d'empreinte environnementale pour mesurer et indiquer la performance environnementale des produits et des organisations sur l'ensemble du cycle de vie.](https://eur-lex.europa.eu/legal-content/FR/TXT/?uri=CELEX%3A32021H2279&qid=1641580519072)

Afin d'aider les entreprises à initier cette mesure, chaque année depuis 2016, un benchmark green IT est réalisé.
En rejoignant ce benchmark, une organisation, quelque soit son secteur ou sa taille, peut évaluer son empreinte environnementale selon les standards ISO et le PEF.

Cela permet de :

- comprendre où se situent les impacts environnementaux de son système d'information
- connaître sa maturité sur les 74 bonnes pratiques Green IT.
- comparer son positionnement avec celui des aux organisations
- identifier des actions pertinentes et prioritaires à mettre en œuvre
- répondre à la pression réglementaire
- échanger avec d'autres organisations ayant le même objectif de réduction de l'empreinte environnementale du numérique

Les rapports sont accessibles sur le site du [Club Green IT](https://club.greenit.fr/).
Par exemple, le benchmark de 2021 était composé de 25 grandes entreprises privées et publiques, en France, Belgique, Luxembourg et Suisse, qui au global avaient :

- 356 000 utilisateurs ;
- 1 000 000 d'équipements numériques (informatiques et télécoms) ;
- 9 900 m² DC (salle informatique).

Le coût pour participer au Benchmark varie selon le chiffre d'affaires de l'entreprise de 2 000€ HT à 15 000€ HT.

Vous avez jusqu'à fin décembre pour rejoindre le Benchmark 2023.

Si vous souhaitez en savoir plus nous vous invitons à nous contacter : [contact@itsonus.fr](mailto:contact@itsonus.fr) et à vous inscrire à [la dernière session de présentation du Benchmark 2022 et lancement du Benchmark 2023](https://www.eventbrite.fr/e/billets-benchmark-green-it-2022-et-2023-session-3-452610930477)

Si vous souhaitez réaliser un accompagnement individuel et des recommandations détaillées, nous vous invitons à découvrir notre offre de [réduction des impacts environnementaux](https://www.itsonus.fr/nos_services/reduire_impacts_numerique/)
