---
title: Quel lien entre architecture d'entreprise et écoconception d'un système d'information.
description: Nous verrons qu'une bonne connaissance de son architecture SI permet de réduire les impacts environnementaux. 
date: 2023-02-27
tags:
  - architecture d'entreprise
  - écoconception
authors:
  - Margaux Escande
  - Damien Marzlin
draft: true
layout: article.njk
---

*Pour y répondre, nous avons interviewé Damien Marzlin, membre du collectif IT's on us. Damien est architecte d'entreprise, il accompagne les organisations dans la réduction des impacts environnementaux du numérique et forme à l'écoconception de services numériques.*

## Pour commencer, peux-tu nous expliquer ton métier d'architecte d’entreprise ?

Oui tout à fait. Une de mes premières missions est de cartographier l'existant. L'objectif est d'avoir connaissance de toutes les applications qui composent le système d'information et de connaître les fonctions de chaque application.

On sait donc, par exemple, qu'on a une application qui gère les commandes et qu'elle a pour fonction de réceptionner une commande web et d'envoyer des informations pour préparer la commande.

C'est une première vision assez statique, qu'on appelle POS (plan d'occupation des sols). A ce stade, il manque les liens entre les applications.

Dans la suite de mon exemple, l'étape suivante est de rajouter l'information me permettant de savoir comment je dois aller chercher les commandes web. Ce n'est pas parce qu'une application a la donnée que c'est à elle de les mettre à disposition.

Une bonne connaissance des applications et des liens entre elles, permet l'urbanisation. C'est-à-dire, couvrir un maximum de fonctions avec un minimum d'applications.

L'autre mission importante que j'ai, c'est d'avoir une vision long terme pour détecter les besoins que l'entreprise va avoir en termes de processus, d'applications et de besoins techniques.

## Peux-tu nous expliquer quel est le lien entre l'architecture d'entreprise et l'écoconception ? 

Il y a deux aspects :

Je constate assez souvent qu'un projet qui ne connait pas l’architecture SI va développer une nouvelle fonction en dehors du cadre d’architecture de l’entreprise.
Le premier lien évident, c'est qu'en ayant une bonne connaissance du système d'information, les architectes d'entreprises peuvent maximiser la réutilisation de l'existant. Au démarrage d'un projet, on liste les fonctions nécessaires et on identifie celles existantes et manquantes.

Ce qui peut aussi arriver, c'est que les flux de données entre les applications sont nombreux et ne sont pas optimisés. Cela est du au manque d'une vue logique des échanges entre les applications. On sait que le transfère de données a plus d'impacts environnementaux que le stockage. On comprend alors l'importance d'optimiser ces transferts.
Si on a une démarche d'uniformisation des flux, on va pouvoir extraire une seule fois la donnée, la mettre à disposition à un endroit et avoir plusieurs services qui consomment l'information.
Par ailleurs, il arrive souvent que lorsqu'on met en place un flux, les équipes demandent une VM donc cela ajoute des impacts environnementaux.

## Comment cela se passe concrètement en entreprise ?

Souvent il y a des architectes dédiés sur des domaines et ces domaines fonctionnels sont plus ou moins gros. Donc il peut y avoir un ou plusieurs architectes par domaine.
Il y a des instances pour que les différents architectes de l'entreprise puissent communiquer. Dans ma mission actuelle, cette instance est hebdomadaire. Régulièrement, je constate qu'il y a des liens entre les domaines et qu'il est important qu'on travaille en coopération.

Par exemple : l'un des domaines cherchait un outil de signature électronique, avant de chercher une solution, ils ont contacté les architectes d'entreprise pour savoir si quelqu'un avait déjà l'application, ce qui état le cas. Cette fonctionnalité a donc été réutilisée.

Je dois également sensibiliser et travailler avec les personnes qui prennent des décisions au niveau du système d'information. Je participe donc aux instances où il faut prendre des décisions (Design Authority), pour essayer dès le début d'apporter une vision globale de l'existant et de ce qui peut être fait. Il n'est cependant pas évidant d'influencer les décisions quand les décisions sont prises de façons hiérarchiques.

## Quels sont les bénéfices de cette approche ?

Il y a des gains économiques forts, car on peut mutualiser.

C'est plus intéressant de connecter 10 services à la même infrastructure que d'avoir 10 infrastructures différentes.
La mutualisation facilite le pilotage. Il y a qu'une seule équipe qui gère l'infrastructure et qui a une vision globale de ce qu'utilise le service. C'est donc plus simple d'optimiser. Sinon ce qu'on constate souvent c'est qu'il y a plusieurs infrastructures qui sont surdimensionnées.

Par ailleurs, l'uniformisation des flux de données, simplifie la maintenance. Au plus il y a de flux au plus il est difficile de détecter des problèmes dans le transport de l'information et donc de maintenir le système.

## Peut-on mesurer les gains de cette démarche ?

L'architecture a un impact indirect, ça n'a pas de matérialité. Pour mesurer les bénéfices, il faut évaluer la matérialité grâce à un inventaire des équipements numériques. Dans les grandes entreprises il y a le CMDB, un outil qui permet de connaître les ressources IT dans le système d'information. On peut alors constater ce qu'on a évité (l'achat d'une VM par exemple), le matériel qu'on a supprimé...

Si on veut avoir une idée des impacts environnementaux de façon précise, il faudrait réaliser une Analyse du Cycle de Vie du système d'information. Il est ensuite possible de réaliser un plan d'action et de simuler les gains potentiels.

As-tu un conseil pour les organisations qui n'ont pas encore démarré ce chantier ?

La première chose à faire c'est de cartographier l'existant, cela permettra de prendre des décisions éclairées.
Je conseille également de prendre connaissances des [74 bonnes pratiques GreenIT](https://club.greenit.fr/doc/2022-06-GREENIT-Referentiel_maturite-v3.pdf).

